[options]
admin_passwd = {{ odoo.admin_password }}
addons_path = {{ odoo.addons_path }}
data_dir = {{ odoo.data_dir }}
{%- if not env == 'LOCAL' %}
db_maxconn = {{ odoo.db_maxconn }}
max_cron_threads = {{ odoo.max_cron_threads }}
workers={{ odoo.worker }}
logfile = {{ odoo.logs_path }}
{%- endif %}
db_host = {{ database.container_name }}
db_port = {{ database.POSTGRES_DB_PORT }}
db_user = {{ database.POSTGRES_USER }}
db_password = {{ database.POSTGRES_PASSWORD }}
{%- if not define_db == 'False' %}
dbfilter = {{ odoo.dbfilter }}
db_name = {{ odoo.db_name }}
{%- endif %}
log_level = info
log_handler = {{ odoo.log_handler }}
proxy_mode = {{odoo.proxy_mode}}
#limit_time_cpu = 3600
#limit_time_real = 3600




